elasticsearch-api Gem Info

Gitlab-V12.6.0
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.6.0

Requirement[u'5.0.3']
Gitlab-V12.3.5
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.3.5

Requirement[u'5.0.3']
Gitlab-V12.5.4
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.5.4

Requirement[u'5.0.3']
Gitlab-V12.8.0
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.8.0

Requirement[u'~> 6.8']
Gitlab-V12.4.5
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.4.5

Requirement[u'5.0.3']
Gitlab-V12.7.0.Pre
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.7.0.pre

Requirement[u'5.0.3']
Gitlab-V12.7.0
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.7.0

Requirement[u'~> 6.8']
Gitlab-V12.4.0.Pre
Nameelasticsearch-api
GroupRuntime
Debian Nameruby-elasticsearch-api
Debian Version
Parent(s) gitlab-v12.4.0.pre

Requirement[u'5.0.3']